Import Cobalt 20.master.0.215766
diff --git a/src/third_party/web_platform_tests/tools/ci/install.sh b/src/third_party/web_platform_tests/tools/ci/install.sh
new file mode 100755
index 0000000..d1d4368
--- /dev/null
+++ b/src/third_party/web_platform_tests/tools/ci/install.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+set -ex
+
+SCRIPT_DIR=$(dirname $(readlink -f "$0"))
+WPT_ROOT=$(readlink -f $SCRIPT_DIR/../..)
+cd $WPT_ROOT
+
+if [[ $RUN_JOB -eq 1 ]]; then
+    pip install -U setuptools
+    pip install -U requests
+fi